## haskell-yesod-bin 1.2.2

=== debian/changelog ===
haskell-yesod-bin (1.2.2-3~ubuntu1) saucy; urgency=low

  * Upload to Ubuntu from Debian's darcs repository while it's still in NEW. 

 -- Iain Lane <laney@debian.org>  Thu, 15 Aug 2013 20:35:52 +0100

haskell-yesod-bin (1.2.2-3) unstable; urgency=low

  * Document some Apache-2.0 licensed files. 

 -- Iain Lane <laney@debian.org>  Thu, 15 Aug 2013 20:29:36 +0100

haskell-yesod-bin (1.2.2-2) unstable; urgency=low

  * Let the binary package be yesod, not yesod-bin, to keep the package
    namespace a bit cleaner. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 11 Aug 2013 22:59:56 +0200

haskell-yesod-bin (1.2.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 20:28:12 -0400
