=== debian/control ===
Source: haskell-yesod-bin
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-base64-bytestring-dev
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-dev (<< 1.1)
  , libghc-file-embed-dev
  , libghc-fsnotify-dev (>> 0.0)
  , libghc-fsnotify-dev (<< 0.1)
  , libghc-ghc-paths-dev (>> 0.1)
  , libghc-http-conduit-dev
  , libghc-http-reverse-proxy-dev (>> 0.1.1)
  , libghc-http-types-dev (>> 0.7)
  , libghc-lifted-base-dev
  , libghc-network-dev
  , libghc-network-conduit-dev
  , libghc-optparse-applicative-dev (>> 0.5)
  , libghc-parsec3-dev
  , libghc-project-template-dev (>> 0.1.1)
  , libghc-resourcet-dev (>> 0.3)
  , libghc-resourcet-dev (<< 0.5)
  , libghc-shakespeare-dev (>> 1.0.2)
  , libghc-shakespeare-dev (<< 1.1)
  , libghc-shakespeare-css-dev (>> 1.0.2)
  , libghc-shakespeare-css-dev (<< 1.1)
  , libghc-shakespeare-js-dev (>> 1.0.2)
  , libghc-shakespeare-js-dev (<< 1.2)
  , libghc-shakespeare-text-dev (>> 1.0)
  , libghc-shakespeare-text-dev (<< 1.1)
  , libghc-split-dev (>> 0.2)
  , libghc-split-dev (<< 0.3)
  , libghc-system-fileio-dev (>> 0.3)
  , libghc-system-fileio-dev (<< 0.4)
  , libghc-system-filepath-dev (>> 0.4)
  , libghc-system-filepath-dev (<< 0.5)
  , libghc-tar-dev (>> 0.4)
  , libghc-tar-dev (<< 0.5)
  , ghc-ghci
  , libghc-text-dev (>> 0.11)
  , libghc-transformers-dev
  , libghc-unix-compat-dev (>> 0.2)
  , libghc-unix-compat-dev (<< 0.5)
  , libghc-unordered-containers-dev
  , libghc-wai-dev (>> 1.4)
  , libghc-warp-dev (>> 1.3.7.5)
  , libghc-yaml-dev (>> 0.8)
  , libghc-yaml-dev (<< 0.9)
  , libghc-zlib-dev (>> 0.5)
  , libghc-zlib-dev (<< 0.6)
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yesod-bin
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-bin
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-bin

Package: yesod
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends:
 ghc
# generated with
# grep , *cabal | grep '>=' | cut -d,  -f2|cut -d\  -f2|sort -u|perl -ne 'chomp; $_ = lc $_; print " , libghc-$_-dev\n"'
# and libghc-ghc-dev removed and parsec changed to parsec3
 , libghc-attoparsec-dev
 , libghc-blaze-builder-dev
 , libghc-bytestring-dev
 , libghc-conduit-dev
 , libghc-containers-dev
 , libghc-directory-dev
 , libghc-filepath-dev
 , libghc-fsnotify-dev
 , libghc-ghc-paths-dev
 , libghc-http-reverse-proxy-dev
 , libghc-http-types-dev
 , libghc-optparse-applicative-dev
 , libghc-parsec3-dev
 , libghc-project-template-dev
 , libghc-resourcet-dev
 , libghc-shakespeare-dev
 , libghc-shakespeare-css-dev
 , libghc-shakespeare-js-dev
 , libghc-shakespeare-text-dev
 , libghc-split-dev
 , libghc-system-fileio-dev
 , libghc-system-filepath-dev
 , libghc-tar-dev
 , libghc-text-dev
 , libghc-time-dev
 , libghc-unix-compat-dev
 , libghc-wai-dev
 , libghc-warp-dev
 , libghc-yaml-dev
 , libghc-zlib-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Helper executables for the Haskell web framework Yesod
 Provides scaffolding, devel server, and some simple code generation helpers
 (yesod, yesod-ar-wrapper, yesod-ld-wrapper, yesod-ghc-wrapper).
