## haskell-yesod-bin 1.2.4.1

=== debian/changelog ===
haskell-yesod-bin (1.2.4.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 Nov 2013 12:23:09 -0500
