=== debian/control ===
--- 
+++ 
@@ -28,11 +28,11 @@
   , libghc-resourcet-dev (>> 0.3)
   , libghc-resourcet-dev (<< 0.5)
   , libghc-shakespeare-dev (>> 1.0.2)
-  , libghc-shakespeare-dev (<< 1.1)
+  , libghc-shakespeare-dev (<< 1.3)
   , libghc-shakespeare-css-dev (>> 1.0.2)
   , libghc-shakespeare-css-dev (<< 1.1)
   , libghc-shakespeare-js-dev (>> 1.0.2)
-  , libghc-shakespeare-js-dev (<< 1.2)
+  , libghc-shakespeare-js-dev (<< 1.3)
   , libghc-shakespeare-text-dev (>> 1.0)
   , libghc-shakespeare-text-dev (<< 1.1)
   , libghc-split-dev (>> 0.2)
@@ -55,7 +55,7 @@
   , libghc-yaml-dev (<< 0.9)
   , libghc-zlib-dev (>> 0.5)
   , libghc-zlib-dev (<< 0.6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yesod-bin
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-bin
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-bin
