## haskell-yesod-bin 1.2.12.2

=== debian/changelog ===
haskell-yesod-bin (1.2.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:00:59 +0200

haskell-yesod-bin (1.2.10.2-2) unstable; urgency=medium

  * Make yesod depend on libghc-shakespeare-dev (found by autopkgtest).

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Jun 2014 12:24:18 +0100

haskell-yesod-bin (1.2.10.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 13:54:09 -0400

haskell-yesod-bin (1.2.9.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 15:03:51 -0400

haskell-yesod-bin (1.2.7.3-2) unstable; urgency=medium

  * Update recommends
  * Add autopkg test case to see if all dependencies for "yesod init" are
    avialable.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 09:54:43 +0200

haskell-yesod-bin (1.2.7.3-1) unstable; urgency=medium

  * New upstream release (Closes: 743114)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 30 Mar 2014 20:49:55 +0200
