## haskell-yesod-bin 1.2.13

=== debian/changelog ===
haskell-yesod-bin (1.2.13-1) unstable; urgency=medium

  * New upstream release (Closes: #761560)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Sep 2014 22:04:05 +0200
