=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
   , libghc-blaze-builder-dev (>= 0.2.1.4)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-conduit-dev (>= 0.5)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-extra-dev
   , libghc-data-default-class-dev
   , libghc-file-embed-dev
