## haskell-yesod-bin 1.4.7.1

=== debian/changelog ===
haskell-yesod-bin (1.4.7.1-2) unstable; urgency=medium

  * autopkgtest: Keep the generated cabal file as an artifact, makes it easier
    to obtian that without running the commands manually.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Jun 2015 08:47:52 +0200

haskell-yesod-bin (1.4.7.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * New upstream release
  * Add yesod.lintian-overrides

  [ Clint Adams ]
  * Convert packaging to CDBS.

 -- Clint Adams <clint@debian.org>  Wed, 29 Apr 2015 11:30:37 -0400

haskell-yesod-bin (1.4.0.6-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:20 +0100
