## haskell-yesod-bin 1.4.10

=== debian/changelog ===
haskell-yesod-bin (1.4.10-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:46:56 +0200
