=== debian/control ===
--- 
+++ 
@@ -33,10 +33,6 @@
   , libghc-split-dev (>= 0.2)
   , libghc-split-dev (<< 0.3)
   , libghc-streaming-commons-dev
-  , libghc-system-fileio-dev (>= 0.3)
-  , libghc-system-fileio-dev (<< 0.4)
-  , libghc-system-filepath-dev (>= 0.4)
-  , libghc-system-filepath-dev (<< 0.5)
   , libghc-tar-dev (>= 0.4)
   , libghc-tar-dev (<< 0.5)
   , ghc-ghci
@@ -51,7 +47,7 @@
   , libghc-yaml-dev (>= 0.8)
   , libghc-yaml-dev (<< 0.9)
   , libghc-zlib-dev (>= 0.5)
-  , libghc-warp-tls-dev
+  , libghc-warp-tls-dev (>= 3.0.1)
   , libghc-async-dev
 Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/yesod-bin
