## haskell-yesod-bin 1.4.11

=== debian/changelog ===
haskell-yesod-bin (1.4.11-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:34:16 +0200
