## haskell-yesod-bin 1.4.13.1

=== debian/changelog ===
haskell-yesod-bin (1.4.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 14:08:39 +0200
