=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -54,9 +54,8 @@
  libghc-zlib-dev (>= 0.5),
 Standards-Version: 3.9.6
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-bin
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-bin
-XS-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: yesod
 Architecture: any
