## haskell-yesod-bin 1.4.17

=== debian/changelog ===
haskell-yesod-bin (1.4.17-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:40:21 -0500
