=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
  libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-dev (<< 0.5),
  libghc-unordered-containers-dev,
- libghc-wai-dev (>= 1.4),
+ libghc-wai-dev (>= 2.0),
  libghc-wai-extra-dev,
  libghc-warp-dev (>= 1.3.7.5),
  libghc-warp-tls-dev (>= 3.0.1),
