## haskell-yesod-bin 1.4.17.1

=== debian/changelog ===
haskell-yesod-bin (1.4.17.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 25 May 2016 13:16:28 -0400
