## haskell-yesod-bin 1.4.18.2

=== debian/changelog ===
haskell-yesod-bin (1.4.18.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 12:48:28 +0200
