## haskell-yesod-bin 1.4.18.5

=== debian/changelog ===
haskell-yesod-bin (1.4.18.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 00:49:18 -0400

haskell-yesod-bin (1.4.18.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2016 11:59:45 -0400

haskell-yesod-bin (1.4.18.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 09 Sep 2016 11:40:31 -0400
