=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  libghc-split-dev (<< 0.3),
  libghc-streaming-commons-dev,
  libghc-tar-dev (>= 0.4),
- libghc-tar-dev (<< 0.5),
+ libghc-tar-dev (<< 0.6),
  libghc-text-dev (>= 0.11),
  libghc-transformers-compat-dev,
  libghc-unix-compat-dev (>= 0.2),
@@ -52,10 +52,10 @@
  libghc-yaml-dev (>= 0.8),
  libghc-yaml-dev (<< 0.9),
  libghc-zlib-dev (>= 0.5),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: yesod
 Architecture: any
