## haskell-yesod-bin 1.4.18.7

=== debian/changelog ===
haskell-yesod-bin (1.4.18.7-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:10 -0400

haskell-yesod-bin (1.4.18.7-2) experimental; urgency=medium

  * Drop cabal from build deps.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 22:54:24 -0400

haskell-yesod-bin (1.4.18.7-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:31:33 -0400
