=== debian/control ===
Source: haskell-yesod-bin
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev,
 libghc-attoparsec-dev (>= 0.10),
 libghc-base64-bytestring-dev,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-conduit-dev (>= 1.2),
 libghc-conduit-extra-dev,
 libghc-data-default-class-dev,
 libghc-file-embed-dev,
 libghc-fsnotify-dev (<< 0.3),
 libghc-fsnotify-dev (>= 0.0),
 libghc-ghc-paths-dev (>= 0.1),
 libghc-http-client-dev,
 libghc-http-conduit-dev (>= 2.1.4),
 libghc-http-reverse-proxy-dev (>= 0.4),
 libghc-http-types-dev (>= 0.7),
 libghc-lifted-base-dev,
 libghc-network-dev,
 libghc-optparse-applicative-dev (>= 0.11),
 libghc-parsec3-dev (<< 4),
 libghc-parsec3-dev (>= 2.1),
 libghc-project-template-dev (>= 0.1.1),
 libghc-resourcet-dev (<< 1.2),
 libghc-resourcet-dev (>= 0.3),
 libghc-shakespeare-dev (>= 2.0),
 libghc-split-dev (<< 0.3),
 libghc-split-dev (>= 0.2),
 libghc-streaming-commons-dev,
 libghc-tar-dev (<< 0.6),
 libghc-tar-dev (>= 0.4),
 libghc-text-dev (>= 0.11),
 libghc-transformers-compat-dev,
 libghc-unix-compat-dev (<< 0.5),
 libghc-unix-compat-dev (>= 0.2),
 libghc-unordered-containers-dev,
 libghc-wai-dev (>= 2.0),
 libghc-wai-extra-dev,
 libghc-warp-dev (>= 1.3.7.5),
 libghc-warp-tls-dev (>= 3.0.1),
 libghc-yaml-dev (<< 0.9),
 libghc-yaml-dev (>= 0.8),
 libghc-zlib-dev (>= 0.5),
Standards-Version: 3.9.8
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-bin
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: yesod
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ghc (>= 8),
 libghc-aeson-dev,
 libghc-classy-prelude-conduit-dev,
 libghc-classy-prelude-dev,
 libghc-classy-prelude-yesod-dev,
 libghc-conduit-dev,
 libghc-data-default-dev,
 libghc-fast-logger-dev,
 libghc-file-embed-dev,
 libghc-hjsmin-dev,
 libghc-hspec-dev,
 libghc-http-conduit-dev,
 libghc-monad-control-dev,
 libghc-monad-logger-dev,
 libghc-persistent-dev,
 libghc-persistent-sqlite-dev,
 libghc-persistent-template-dev,
 libghc-resourcet-dev,
 libghc-safe-dev,
 libghc-shakespeare-dev,
 libghc-text-dev,
 libghc-unordered-containers-dev,
 libghc-vector-dev,
 libghc-wai-extra-dev,
 libghc-wai-logger-dev,
 libghc-warp-dev,
 libghc-yaml-dev,
 libghc-yesod-auth-dev,
 libghc-yesod-core-dev,
 libghc-yesod-dev,
 libghc-yesod-form-dev,
 libghc-yesod-static-dev,
 libghc-yesod-test-dev,
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Helper executables for the Haskell web framework Yesod
 Provides scaffolding, devel server, and some simple code generation helpers
 (yesod, yesod-ar-wrapper, yesod-ld-wrapper, yesod-ghc-wrapper).
