## haskell-yesod-bin 1.5.2.3

=== debian/changelog ===
haskell-yesod-bin (1.5.2.3-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 19:44:56 +0200

haskell-yesod-bin (1.5.2.3-2) unstable; urgency=medium

  * Don't try to install yesod-{ghc,ld,ar}-wrapper anymore.
    closes: #866578.

 -- Clint Adams <clint@debian.org>  Fri, 30 Jun 2017 08:19:08 -0400

haskell-yesod-bin (1.5.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:36:54 -0400
