=== debian/control ===
--- 
+++ 
@@ -21,30 +21,30 @@
  libghc-data-default-class-dev,
  libghc-file-embed-dev,
  libghc-fsnotify-dev (<< 0.3),
- libghc-fsnotify-dev (>= 0.0),
- libghc-ghc-paths-dev (>= 0.1),
- libghc-http-client-dev,
- libghc-http-conduit-dev (>= 2.1.4),
+ libghc-http-client-dev (>= 0.4.7),
+ libghc-http-client-tls-dev,
  libghc-http-reverse-proxy-dev (>= 0.4),
  libghc-http-types-dev (>= 0.7),
  libghc-lifted-base-dev,
- libghc-network-dev,
+ libghc-network-dev (>= 2.5),
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-parsec3-dev (<< 4),
  libghc-parsec3-dev (>= 2.1),
  libghc-project-template-dev (>= 0.1.1),
  libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-dev (>= 0.3),
+ libghc-safe-exceptions-dev,
+ libghc-say-dev,
  libghc-shakespeare-dev (>= 2.0),
  libghc-split-dev (<< 0.3),
- libghc-split-dev (>= 0.2),
+ libghc-stm-dev,
  libghc-streaming-commons-dev,
  libghc-tar-dev (<< 0.6),
  libghc-tar-dev (>= 0.4),
  libghc-text-dev (>= 0.11),
  libghc-transformers-compat-dev,
+ libghc-typed-process-dev,
+ libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-dev (<< 0.5),
- libghc-unix-compat-dev (>= 0.2),
  libghc-unordered-containers-dev,
  libghc-wai-dev (>= 2.0),
  libghc-wai-extra-dev,
