## haskell-yesod-bin 1.5.2.5

=== debian/changelog ===
haskell-yesod-bin (1.5.2.5-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Drop copyright notices for removed files

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 11 Nov 2017 13:57:46 +0200
