=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -53,7 +53,7 @@
  libghc-yaml-dev (<< 0.9),
  libghc-yaml-dev (>= 0.8),
  libghc-zlib-dev (>= 0.5),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-bin
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
