## haskell-yesod-bin 1.5.2.6

=== debian/changelog ===
haskell-yesod-bin (1.5.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 24 Nov 2017 16:20:13 -0500
