=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
  libghc-transformers-compat-dev,
  libghc-typed-process-dev,
  libghc-unix-compat-dev (>= 0.2),
- libghc-unix-compat-dev (<< 0.5),
  libghc-unordered-containers-dev,
  libghc-wai-dev (>= 2.0),
  libghc-wai-extra-dev,
