=== debian/tests/control ===
Tests: scaffold
Depends: yesod, cabal-install
Restrictions: needs-recommends
