=== debian/control ===
--- 
+++ 
@@ -11,13 +11,11 @@
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-async-dev,
  libghc-attoparsec-dev (>= 0.10),
  libghc-base64-bytestring-dev,
  libghc-blaze-builder-dev (<< 0.5),
- libghc-blaze-builder-dev (>= 0.2.1.4),
- libghc-conduit-dev (>= 1.2),
- libghc-conduit-extra-dev,
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-extra-dev (>= 1.3),
  libghc-data-default-class-dev,
  libghc-file-embed-dev,
  libghc-fsnotify-dev (<< 0.3),
@@ -25,14 +23,12 @@
  libghc-http-client-tls-dev,
  libghc-http-reverse-proxy-dev (>= 0.4),
  libghc-http-types-dev (>= 0.7),
- libghc-lifted-base-dev,
  libghc-network-dev (>= 2.5),
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-parsec3-dev (<< 4),
  libghc-parsec3-dev (>= 2.1),
  libghc-project-template-dev (>= 0.1.1),
- libghc-resourcet-dev (<< 1.2),
- libghc-safe-exceptions-dev,
+ libghc-resourcet-dev (>= 1.2),
  libghc-say-dev,
  libghc-shakespeare-dev (>= 2.0),
  libghc-split-dev (<< 0.3),
@@ -42,8 +38,8 @@
  libghc-tar-dev (>= 0.4),
  libghc-text-dev (>= 0.11),
  libghc-transformers-compat-dev,
- libghc-typed-process-dev,
  libghc-unix-compat-dev (>= 0.2),
+ libghc-unliftio-dev,
  libghc-unordered-containers-dev,
  libghc-wai-dev (>= 2.0),
  libghc-wai-extra-dev,
@@ -52,10 +48,10 @@
  libghc-yaml-dev (<< 0.9),
  libghc-yaml-dev (>= 0.8),
  libghc-zlib-dev (>= 0.5),
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-bin
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-bin
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: yesod
 Architecture: any
