## haskell-yesod-bin 1.6.0.3

=== debian/changelog ===
haskell-yesod-bin (1.6.0.3-5build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:04:02 +0000

haskell-yesod-bin (1.6.0.3-5build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:04:34 +0000

haskell-yesod-bin (1.6.0.3-5build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:46:07 +0200

haskell-yesod-bin (1.6.0.3-5) unstable; urgency=medium

  * Bump yaml bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 18:12:22 +0200

haskell-yesod-bin (1.6.0.3-4) unstable; urgency=medium

  * Patch for newer yaml and fsnotify.

 -- Clint Adams <clint@debian.org>  Mon, 05 Nov 2018 09:30:38 -0500

haskell-yesod-bin (1.6.0.3-3) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:16 +0300

haskell-yesod-bin (1.6.0.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:20 +0300

haskell-yesod-bin (1.6.0.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 04 Jul 2018 12:49:09 -0400
