=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -18,25 +19,21 @@
  libghc-conduit-extra-dev (>= 1.3),
  libghc-data-default-class-dev,
  libghc-file-embed-dev,
- libghc-fsnotify-dev (<< 0.3),
+ libghc-fsnotify-dev (<< 0.4),
  libghc-http-client-dev (>= 0.4.7),
  libghc-http-client-tls-dev,
  libghc-http-reverse-proxy-dev (>= 0.4),
  libghc-http-types-dev (>= 0.7),
  libghc-network-dev (>= 2.5),
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-dev (>= 2.1),
  libghc-project-template-dev (>= 0.1.1),
  libghc-resourcet-dev (>= 1.2),
  libghc-say-dev,
  libghc-shakespeare-dev (>= 2.0),
  libghc-split-dev (<< 0.3),
- libghc-stm-dev,
  libghc-streaming-commons-dev,
  libghc-tar-dev (<< 0.6),
  libghc-tar-dev (>= 0.4),
- libghc-text-dev (>= 0.11),
  libghc-transformers-compat-dev,
  libghc-unix-compat-dev (>= 0.2),
  libghc-unliftio-dev,
@@ -45,13 +42,13 @@
  libghc-wai-extra-dev,
  libghc-warp-dev (>= 1.3.7.5),
  libghc-warp-tls-dev (>= 3.0.1),
- libghc-yaml-dev (<< 0.9),
  libghc-yaml-dev (>= 0.8),
+ libghc-yaml-dev (<< 0.12),
  libghc-zlib-dev (>= 0.5),
-Standards-Version: 4.1.4
-Homepage: http://www.yesodweb.com/
+Standards-Version: 4.2.1
+Homepage: https://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-bin
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-bin]
 
 Package: yesod
 Architecture: any
@@ -80,7 +77,6 @@
  libghc-resourcet-dev,
  libghc-safe-dev,
  libghc-shakespeare-dev,
- libghc-text-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
  libghc-wai-extra-dev,
