## haskell-yesod-bin 1.6.0.6

=== debian/changelog ===
haskell-yesod-bin (1.6.0.6-1build1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:54:31 +0200

haskell-yesod-bin (1.6.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 10:10:14 +0300

haskell-yesod-bin (1.6.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 13:49:30 -0400
