=== debian/control ===
--- 
+++ 
@@ -10,15 +10,12 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-ghci,
- ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-attoparsec-dev (>= 0.10),
- libghc-base64-bytestring-dev,
- libghc-blaze-builder-dev (<< 0.5),
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-extra-dev (>= 1.3),
  libghc-data-default-class-dev,
  libghc-file-embed-dev,
+ libghc-fsnotify-dev (>= 0.0),
  libghc-fsnotify-dev (<< 0.4),
  libghc-http-client-dev (>= 0.4.7),
  libghc-http-client-tls-dev,
@@ -27,15 +24,13 @@
  libghc-network-dev (>= 2.5),
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-project-template-dev (>= 0.1.1),
- libghc-resourcet-dev (>= 1.2),
  libghc-say-dev,
- libghc-shakespeare-dev (>= 2.0),
+ libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
  libghc-streaming-commons-dev,
  libghc-tar-dev (<< 0.6),
  libghc-tar-dev (>= 0.4),
  libghc-transformers-compat-dev,
- libghc-unix-compat-dev (>= 0.2),
  libghc-unliftio-dev,
  libghc-unordered-containers-dev,
  libghc-wai-dev (>= 2.0),
@@ -45,7 +40,7 @@
  libghc-yaml-dev (>= 0.8),
  libghc-yaml-dev (<< 0.12),
  libghc-zlib-dev (>= 0.5),
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-bin
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-bin]
