## haskell-yesod-bin 1.6.2.1

=== debian/changelog ===
haskell-yesod-bin (1.6.2.1-2) unstable; urgency=medium

  * Add missing dependency on debhelper

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 09 Aug 2022 13:14:53 +0300

haskell-yesod-bin (1.6.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Aug 2022 13:47:43 -0400
