## haskell-yesod-bin 1.6.2.2

=== debian/changelog ===
haskell-yesod-bin (1.6.2.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Scott Talbert ]
  * Remove upper bounds on fsnotify to fix FTBFS (Closes: #1054943)

 -- Scott Talbert <swt@techie.net>  Wed, 03 Jan 2024 23:54:08 -0500

haskell-yesod-bin (1.6.2.2-1) unstable; urgency=medium

  * New upstream release
  * Remove autopkgtest since the 'yesod test' command has been
    deprecated (Closes: #982095)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 27 Oct 2022 14:44:02 +0300
