=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
- ghc-ghci,
- haskell-devscripts (>= 0.13),
+ ghc,
+ libghc-aeson-dev,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-extra-dev (>= 1.3),
  libghc-data-default-class-dev,
  libghc-file-embed-dev,
  libghc-fsnotify-dev (>= 0.0),
- libghc-fsnotify-dev (<< 0.4),
  libghc-http-client-dev (>= 0.4.7),
  libghc-http-client-tls-dev,
  libghc-http-reverse-proxy-dev (>= 0.4),
@@ -40,7 +39,7 @@
  libghc-yaml-dev (>= 0.8),
  libghc-yaml-dev (<< 0.12),
  libghc-zlib-dev (>= 0.5),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-bin
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-bin]
