## haskell-yesod-bin 1.6.2.3

=== debian/changelog ===
haskell-yesod-bin (1.6.2.3-2) unstable; urgency=high

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Sun, 22 Feb 2026 15:15:47 -0500

haskell-yesod-bin (1.6.2.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 11:14:58 +0300
