=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc,
  libghc-aeson-dev,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-extra-dev (>= 1.3),
  libghc-data-default-class-dev,
  libghc-file-embed-dev,
- libghc-fsnotify-dev (>= 0.0),
+ libghc-fsnotify-dev,
  libghc-http-client-dev (>= 0.4.7),
  libghc-http-client-tls-dev,
  libghc-http-reverse-proxy-dev (>= 0.4),
@@ -27,8 +27,8 @@
  libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
  libghc-streaming-commons-dev,
- libghc-tar-dev (<< 0.6),
  libghc-tar-dev (>= 0.4),
+ libghc-tar-dev (<< 0.7),
  libghc-transformers-compat-dev,
  libghc-unliftio-dev,
  libghc-unordered-containers-dev,
@@ -39,7 +39,7 @@
  libghc-yaml-dev (>= 0.8),
  libghc-yaml-dev (<< 0.12),
  libghc-zlib-dev (>= 0.5),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-bin
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-bin]
@@ -62,6 +62,7 @@
  libghc-file-embed-dev,
  libghc-hjsmin-dev,
  libghc-hspec-dev,
+ libghc-http-client-tls-dev,
  libghc-http-conduit-dev,
  libghc-monad-control-dev,
  libghc-monad-logger-dev,
@@ -87,6 +88,6 @@
  ${haskell:Suggests},
 Provides:
  ${haskell:Provides},
-Description: Helper executables for the Haskell web framework Yesod
+Description: helper executables for the Haskell web framework Yesod
  Provides scaffolding, devel server, and some simple code generation helpers
  (yesod, yesod-ar-wrapper, yesod-ld-wrapper, yesod-ghc-wrapper).
